arrangers:
- link: artist/3582
  names:
    en: Yoshito Hata
    ja: 畠義人
barcode: '4988715006004'
catalog: LOVE-A-014
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/2249
  names:
    en: Bun Yoshida
    ja: 吉田文
covers:
- full: https://media.vgm.io/albums/57/2775/2775-1592198403.jpg
  medium: https://media.vgm.io/albums/57/2775/2775-1592198403.jpg
  name: Front
  thumb: https://media.vgm.io/albums/57/2775/2775-1592198403.jpg
- full: https://media.vgm.io/albums/57/2775/2775-1592198404.jpg
  medium: https://media.vgm.io/albums/57/2775/2775-1592198404.jpg
  name: Back
  thumb: https://media.vgm.io/albums/57/2775/2775-1592198404.jpg
- full: https://media.vgm.io/albums/57/2775/2775-2f904c4c62fc.jpg
  medium: https://media.vgm.io/albums/57/2775/2775-2f904c4c62fc.jpg
  name: Credits
  thumb: https://media.vgm.io/albums/57/2775/2775-2f904c4c62fc.jpg
- full: https://media.vgm.io/albums/57/2775/2775-1592198405.jpg
  medium: https://media.vgm.io/albums/57/2775/2775-1592198405.jpg
  name: Disc
  thumb: https://media.vgm.io/albums/57/2775/2775-1592198405.jpg
discs:
- disc_length: '56:43'
  name: ''
  tracks:
  - names:
      English: The Signs of Autumn
      Japanese: 秋の気配
    track_length: '4:20'
  - names:
      English: Premonition of a Beginning
      Japanese: はじまりの予感
    track_length: '4:20'
  - names:
      English: As the Colors of Autumn Dance and Scatter...
      Japanese: 紅葉舞い散る中で…
    track_length: '4:28'
  - names:
      English: ~Time of Sepia Colors~
      Japanese: ～セピア色の時間～
    track_length: '4:20'
  - names:
      English: Whereabouts of the Heart
      Japanese: 心の行方
    track_length: '4:30'
  - names:
      English: '...You''re Reflected in My Eyes'
      Japanese: …瞳に映るあなた
    track_length: '4:21'
  - names:
      English: A Smile Always By My Side
      Japanese: いつも隣にある笑顔
    track_length: '4:40'
  - names:
      English: HAPPY
      Japanese: HAPPY
    track_length: '4:43'
  - names:
      English: The Winged One
      Japanese: 翼ある者
    track_length: '4:40'
  - names:
      English: Your Smile
      Japanese: あなたの微笑み
    track_length: '4:25'
  - names:
      English: Sunflowers of Autumn
      Japanese: 秋のひまわり
    track_length: '4:05'
  - names:
      English: Autumn Destiny
      Japanese: Autumn Destiny
    track_length: '4:15'
  - names:
      English: Memories
      Japanese: おもいで
    track_length: '3:36'
link: album/2775
lyricists: []
media_format: CD
meta:
  added_date: 2006-08-26T05:44
  edited_date: 2025-11-01T23:34
  fetched_date: 2026-06-05T15:14
  freedb: 9
  ttl: 86400
  visitors: 6251
name: Canvas ~Sepia-iro no Motif~ ORIGINAL SOUNDTRACK
names:
  en: Canvas ~Sepia-iro no Motif~ ORIGINAL SOUNDTRACK
  ja: Canvas～セピア色のモチーフ～ORIGINAL SOUNDTRACK
  ja-latn: Canvas ~Sepia-iro no Motif~ ORIGINAL SOUNDTRACK
notes: 'M12 - Opening Theme Song

  M13 - Ending Theme Song

  vocal: Miyuki Kunitake

  music: Bun Yoshida

  words: Bun Yoshida

  arr: Yoshito Hata

  music composed by

  DOORS MUSIC ENTERTAINMENT

  music performed by

  DOORS MUSIC ENTERTAINMENT

  produced by

  Hajime Kanasugi

  directed by

  Yoshito Hata

  Special Thanx:

  Hiromitsu Sasaoka

  Sumio Fujii

  Sawako Kusano

  Shou Shinkai

  F&C FC01

  F&C COCKTAIL SOFT

  F&C Metronome

  ©F&C Co.,ltd.

  ©LOVE&LOVE RECORDS / RPA'
organizations:
- &id001
  link: org/44
  names:
    en: LOVE&LOVE RECORDS
    ja: らぶらぶれこーど
    ja-latn: LOVE&LOVE RECORDS
  role: label
- link: org/2097
  names:
    en: DOORS INC.
    ja: 有限会社ドアーズ
    ja-latn: DOORS INC.
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/57/2775/2775-1592198403.jpg
picture_small: https://medium-media.vgm.io/albums/57/2775/2775-1592198403.jpg
picture_thumb: https://thumb-media.vgm.io/albums/57/2775/2775-1592198403.jpg
platforms:
- PC
products:
- link: product/14181
  names:
    en: Canvas ~Sepia-iro no Motif~
    ja: Canvas ～セピア色のモチーフ～
    ja-latn: Canvas ~Sepia-iro no Motif~
publish_format: Commercial
publisher: *id001
related:
- catalog: STBL-0007
  date: '2001-08-10'
  link: album/16715
  names:
    en: With Heart V ~Canvas Arranged Album~
    ja: With Heart V ~Canvas Arranged Album~
    ja-latn: With Heart V ~Canvas Arranged Album~
  type: doujin
- catalog: TPCD-0008.5
  date: '2001-10-28'
  link: album/6220
  names:
    en: Sepia'n Indigo
    ja: Sepia'n Indigo
    ja-latn: Sepia'n Indigo
  type: doujin
release_date: '2000-12-28'
release_events: []
release_price:
  currency: JPY
  price: 2500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/2775?perpage=99999
votes: 0
websites:
  Reference:
  - link: https://fandc.co.jp/catalog/cd/94
    name: Canvas　SOUNDTRACK - FANDC.CO.JP Official Web Site
